ServerEvents.recipes(event => {

	event.recipes.enderio.alloy_smelting(
		Item.of("allthemodium:unobtainium_allthemodium_alloy_ingot", 2),
		[Item.of("allthemodium:unobtainium_ingot"), Item.of("allthemodium:allthemodium_ingot")],
		5000,
		5.5
	);

	event.recipes.enderio.alloy_smelting(
		Item.of("allthemodium:unobtainium_vibranium_alloy_ingot", 2),
		[Item.of("allthemodium:unobtainium_ingot"), Item.of("allthemodium:vibranium_ingot")],
		5000,
		5.5
	);

	event.recipes.enderio.alloy_smelting(
		Item.of("allthemodium:vibranium_allthemodium_alloy_ingot", 2),
		[Item.of("allthemodium:allthemodium_ingot"), Item.of("allthemodium:vibranium_ingot")],
		5000,
		5.5
	);
});
